Loading ...
Sorry, an error occurred while loading the content.

1881 Census 4.0 Viewer

Expand Messages
  • Rene Dussome
    Hello: I had problems when I tried to install the 4.0 Viewer over the 3.0 Viewer. I was told to remove the 3.0 Viewer and install the 4.0 Viewer as a new
    Message 1 of 1 , Jul 31, 2002
    • 0 Attachment
      Hello:

      I had problems when I tried to install the 4.0 Viewer over the 3.0
      Viewer. I was told to remove the 3.0 Viewer and install the 4.0 Viewer
      as a new program.

      It worked!

      Rene
      http://www.afhs.ab.ca
      http://www.family-roots.ca
    Your message has been successfully submitted and would be delivered to recipients shortly.